/*
Theme Name: Alecta Child
Theme URI: https://alecta.qodeinteractive.com/
Description: A child theme of Alecta Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.1
Text Domain: alecta
Template: alecta
*/


:root{
    --primary-color: #7d2f2f;
    --secondary-color: #E5B51C;
    --white: #FFFFFF;
    --black: #171717;
    --grey: #939393;
}


::selection {
    background: var(--secondary-color) !important;
    color: var(--white);
}

li{
    color: var(--black);
}

.text-white{
    color: var(--white) !important;
}

.qodef-iwt-icon img {
    width: 40px;
}

input::placeholder, textarea::placeholder {
    color: var(--black)!important;
    opacity: 1;
}

input.wpcf7-form-control.wpcf7-submit:hover,.qodef-icon-font-elegant.arrow_up:hover{
    background-color: var(--secondary-color) !important;
    color: var(--white);

}
input.wpcf7-form-control.wpcf7-submit {
    margin-top: 0px !important;
}
#qodef-back-to-top > span::after{
    background-color: var(--secondary-color) !important;
}
.cky-switch input[type="checkbox"]:checked{
    background-color: var(--secondary-color) !important;

}
iframe {
    width: 100%;
}

.qodef-page-footer {
    margin-top: -8px;
}

.qodef-page-footer .qodef-column-content.qodef-grid-col-4 {
    text-align: center;
}

.qodef-page-footer img {
    width: 180px;
}

.qodef-footer-bottom-inner.qodef-grid {
    text-align: center;
    padding: 20px 0 10px !important;
}

@media screen and (max-width: 991px){
    .wp-block-spacer {
        height: 0px !important;
    }
}